/*************************************************** # SIDEBAR styles ***************************************************/
/*** # related links styles ***/
.related-links {
	margin: 0px auto 32px auto;
	padding: 9.5% 10.27% 7.03% 10.27%;
	background: #ecf6ff;
}
.related-links h2 {
	line-height:32px;
	font-size: 30px;
	color: #0065c0;
	padding: 0px 0px 18px 0px;
}
.related-links h2 a, .related-links h2 a:hover {color: #223f1c;}
.related-links ul {
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 24px;
	color:#282828;
	list-style: none;
	font-weight: 500;
}
.related-links ul li {
	padding: 12px 0px 12px 0px;
}
.related-links ul li a {
	padding: 0px 0px 0px 0px;
	color:#282828;
	font-weight: 300;
	text-decoration: underline;
}
.related-links ul li a span {
	padding: 0px 34px 0px 0px;
	background: url("images/arrow-right.png") no-repeat right 5px top 8px;
	display: inline-block;
	text-decoration: inherit;
	-o-transition: .125s; -ms-transition: .125s; -moz-transition: .125s; -webkit-transition: .125s; transition:.125s;
}
.related-links ul li a.active {color:#223f1c;}
.related-links ul li a:hover {
	padding: 0px 0px 0px 0px;
	color:#282828;
	text-decoration: underline;
}
.related-links ul li a:hover span {background-position: right 0px top 8px;}

@media only screen and (min-width : 960px) and (max-width : 1519px) {
.related-links h2 {line-height:2.11vw;font-size: 1.97vw;padding: 0px 0px 1.18vw 0px;}
}
@media only screen and (min-width : 960px) and (max-width : 1219px) {
.related-links ul {font-size: 16px;line-height: 20px;}
.related-links ul li {padding: 10px 0px 10px 0px;}
.related-links ul li a span {padding: 0px 22px 0px 0px;background-position: right 5px top 5px;}
.related-links ul li a:hover span {background-position: right 0px top 5px;}
}

/*** # related links addition style ***/
.related-links-alt {
	max-width: 398px;
	background: #ecf6ff;
	padding: 10.97% 0px 8.29% 0px;
}

.related-links-alt h2 {
	line-height:32px;
	font-size: 30px;
	color: #0065c0;
	padding: 0px 0px 2.51% 48px;
	font-weight: 700;
}
.related-links-alt h2 a,.related-links-alt h2 a:hover {color: #0065c0;}

.related-links-alt ul {
	padding: 0px 30px 0px 38px;
	color: #012e58;
	font-size: 24px;
	line-height: 28px;
	list-style: none;
	font-weight: 400;
	position: relative;
}
.related-links-alt ul li {
	padding: 10px 10px 10px 10px;
	position: relative;
}
.related-links-alt ul li a {
	color: #012e58;
	font-weight: 400;
	text-decoration:underline;
}
.related-links-alt ul li a:hover {color: #111111;text-decoration:underline;}

@media only screen and (min-width : 960px) and (max-width : 1419px) {
.related-links-alt h2 {line-height: 2.25vw; font-size: 2.11vw; padding: 0px 0px 2.51% 3.38vw;}
.related-links-alt ul {padding: 0px 2.11vw 0px 2.68vw; font-size: 1.69vw; line-height: 1.97vw;}
.related-links-alt ul li {padding: 0.70vw 0.70vw 0.70vw 0.70vw;}
}

/*** # sidebar quote styles ***/
.quote-sb {
	padding: 27px 9.73% 30px 5.71%;
}

.quote-sb h2 {
	line-height:42px;
	font-size: 30px;
	color: #012e58;
	padding: 0px 0px 0px 0px;
	font-weight: 900;
}
.quote-sb h2 a, .quote-sb h2 a:hover {color: #012e58;}
.quote-sb h2 span {display: block; margin-top:42px;}
@media only screen and (min-width : 960px) and (max-width : 1519px) {
.quote-sb h2 {line-height:2.76vw;font-size: 1.97vw;}
.quote-sb h2 span {margin-top:2.76vw;}
}

/*************************************************** # SECTION index middle content styles ***************************************************/
#sec2-wrap {
}

#sec2 {
	max-width: 1380px;
	margin: 0px auto;
	padding: 0px 1.56%;
}

#sec2-iwrap {
	padding: 8.76% 0px 0% 0px;
}

.sec2-lt {
	width: 52.62%;
}
.sec2-rt {
	width: 37.24%;
	margin-left: 10.14%;
}

.imgbox2 {
	width: 100%;
	height: 0;
	padding-bottom: 144.16%;
	margin-top: 0%;
}

#sec2 h2 {
	line-height:38px;
	font-size: 36px;
	color: #0065c0;
	padding: 3.7% 0px 0px 0px;
	font-weight: 700;
}
#sec2 h2 a,#sec2 h2 a:hover {color: #0065c0;}

#sec2 p {
	line-height:36px;
	font-size: 23px;
	color: #111111;
	padding: 18px 0px 18px 0px;
}

#sec2 a.button-yellow {margin-top: 3.28%;}

@media only screen and (min-width : 960px) and (max-width : 1419px) {
#sec2 h2 {line-height: 2.68vw; font-size: 2.54vw;}
#sec2 p {line-height: 2.54vw; font-size: 1.62vw; padding: 1.27vw 0px 1.27vw 0px;}

}

/*************************************************** # SECTION index bottom content styles ***************************************************/
#sec3-wrap {
}

#sec3 {
	max-width: 1380px;
	margin: 0px auto;
	padding: 0px 1.56%;
}

#sec3-iwrap {
	padding: 8.76% 0px 6% 0px;
}

.sec3-lt {
	width: 63.76%;
}
.sec3-rt {
	width: 29.71%;
	margin-left: 6.53%;
}

.sec3-lt h2 {
	line-height:38px;
	font-size: 36px;
	color: #0065c0;
	padding: 3px 0px 0px 0px;
	font-weight: 700;
}
.sec3-lt h2 a, .sec3-lt h2 a:hover {color: #0065c0;}

.sec3-lt h3 {
	line-height:34px;
	font-size: 30px;
	color: #111111;
	padding: 1.59% 0px 0px 0px;
	font-weight: 700;
	letter-spacing: -1px;
}
.sec3-lt h3 a,.sec3-lt h3 a:hover {color: #111111;}

.sec3-lt p {
	line-height:36px;
	font-size: 23px;
	color: #111111;
	padding: 16px 0px 20px 0px;
}

@media only screen and (min-width : 960px) and (max-width : 1419px) {
.sec3-lt h2 {line-height: 2.68vw; font-size: 2.54vw;}
.sec3-lt p {line-height: 2.54vw; font-size: 1.62vw;padding: 1.12vw 0px 1.4vw 0px;}
.sec3-lt h3 {line-height: 2.39vw; font-size: 2.11vw; letter-spacing: -0.07vw;}

}
/*************************************************** # SECTION Practice Area Slider styles ***************************************************/
#our-practice-areas {
	padding: 0px 0px 0px 0px;
}

#practice-areas {
	max-width: 1920px;
	margin: 0px auto;
	position: relative;
	height: 598px;
}

a.pa-slide {
	font-size: 23px;
	line-height: 28px;
	height: 84px;
	font-weight: 700;
	padding: 14px 0px 14px 0px;
	display: table;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	-o-transition: .25s; -ms-transition: .25s; -moz-transition: .25s; -webkit-transition: .25s; transition:.25s;
	position: absolute;
	top:242px;
	background: rgba(0,0,0,.01);
	background: #000000;
	background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 100%);
}
a.pa-slide:hover {color: #ffffff;text-decoration: none;}
a.pa-slide span.overlay {
	height:598px;
	position:absolute;
	top:-242px;
	pointer-events: none;
	z-index: 100;
}
a.pa-slide:hover span.overlay {filter: brightness(.9);}
a.pa-slide span.overlay span.arr-top {
	width: 42px;
	height: 42px;
	display: block;
	position: absolute;
	top:102px;
	left: 186px;
	z-index: 100;
	-o-transition: .75s; -ms-transition: .75s; -moz-transition: .75s; -webkit-transition: .75s; transition:.75s;
}
a.pa-slide#pa-slide-1 span.overlay span.arr-top {left: 150px;}
a.pa-slide span.overlay span.arr-bot {
	width: 42px;
	height: 42px;
	display: block;
	position: absolute;
	bottom:116px;
	left: 135px;
	z-index: 100;
	-o-transition: .75s; -ms-transition: .75s; -moz-transition: .75s; -webkit-transition: .75s; transition:.75s;
}
a.pa-slide#pa-slide-1 span.overlay span.arr-bot {left: 80px;}
a.pa-slide.active span.overlay span.arr-top,a.pa-slide.active span.overlay span.arr-bot,
a.pa-slide.inactive span.overlay span.arr-top,a.pa-slide.inactive span.overlay span.arr-bot {
	transform: rotate(180deg); 
  transform-origin: center center;
	z-index: 80;
}
a.pa-slide strong{font-weight: 700;display: table-cell;width:100%;height:100%;vertical-align:middle;position:relative; z-index:110;}
a.pa-slide#pa-slide-1 {left:0;width:9.68%;text-align: left;z-index:150;padding-left: 2.76%}
a.pa-slide#pa-slide-1 strong {width:auto;padding-left: 0%;}
a.pa-slide#pa-slide-1 span.overlay {width:300px;left:0;z-index: 100;}
a.pa-slide.active#pa-slide-1 span.overlay {width:300px;}
a.pa-slide#pa-slide-2 {left:33.27%;width:11.04%;z-index:140;}
a.pa-slide#pa-slide-2 span.overlay {width:339px;left:-62px;}
a.pa-slide.active#pa-slide-2,a.pa-slide.inactive#pa-slide-2 {left:11.82%;}
a.pa-slide.active#pa-slide-2 span.overlay {width:339px;}
a.pa-slide#pa-slide-3 {left:44.31%;width:11.05%;z-index:130;}
a.pa-slide#pa-slide-3 span.overlay {width:339px;left:-62px;}
a.pa-slide.active#pa-slide-3, a.pa-slide.inactive#pa-slide-3 {left:22.87%;}
a.pa-slide.active#pa-slide-3 span.overlay {width:339px;}
a.pa-slide#pa-slide-4 {left:55.35%;width:11.05%;z-index:120;}
a.pa-slide#pa-slide-4 span.overlay {width:339px;left:-62px;}
a.pa-slide.active#pa-slide-4,a.pa-slide.inactive#pa-slide-4 {left:33.91%;}
a.pa-slide.active#pa-slide-4 span.overlay {width:339px;}
a.pa-slide#pa-slide-5 {left:66.39%;width:11.09%;z-index:110;}
a.pa-slide#pa-slide-5 span.overlay {width:339px;left:-61px;}
a.pa-slide.active#pa-slide-5,a.pa-slide.inactive#pa-slide-5 {left:44.94%;}
a.pa-slide.active#pa-slide-5 span.overlay {width:339px;}
a.pa-slide#pa-slide-6 {left:77.88%;width:11.05%;z-index:110;}
a.pa-slide#pa-slide-6 span.overlay {width:339px;left:-69px;}
a.pa-slide.active#pa-slide-6,a.pa-slide.inactive#pa-slide-6 {left:56.38%;}
a.pa-slide.active#pa-slide-6 span.overlay {width:339px;}
a.pa-slide#pa-slide-7 {right:0;width:11.45%;z-index:100;}
a.pa-slide#pa-slide-7 span.overlay {width:282px;right:0;}

.pa-panel {
	width:20.83%;
	height:598px;
	display: table;
	position: absolute;
	z-index: 90;
	-o-transition: .25s; -ms-transition: .25s; -moz-transition: .25s; -webkit-transition: .25s; transition:.25s;
	top:0;
	opacity: 0;
	z-index:90;
}
.pa-panel#pa-slide-1-text {opacity: 1;left: 12.44%;z-index: 85;pointer-events: auto;}
.pa-panel#pa-slide-2-text {left: 23.48%;z-index: 80;pointer-events: none;}
.pa-panel#pa-slide-3-text {left: 34.53%;z-index: 80;pointer-events: none;}
.pa-panel#pa-slide-4-text {left: 45.58%;z-index: 80;pointer-events: none;}
.pa-panel#pa-slide-5-text {left: 56.63%;z-index: 80;pointer-events: none;}
.pa-panel#pa-slide-6-text {left: 67.68%;z-index: 80;pointer-events: none;}

.pa-panel-cell {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.pa-panel p {
	color: #000000;
	font-size: 18px;
	line-height: 23px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	max-width: 240px;
	margin: 0px auto;
}


@media only screen and (min-width : 960px) and (max-width : 1919px) {
#practice-areas {height: 31.15vw;}
a.pa-slide {font-size: 1.20vw; line-height: 1.46vw; height: 4.38vw; padding: 0.73vw 0px 0.73vw 0px; top: 12.60vw;}
a.pa-slide span.overlay {height: 31.15vw; top: -12.60vw;}
a.pa-slide span.overlay span.arr-top {width: 2.19vw; height: 2.19vw; top: 5.31vw; left: 9.69vw;}
a.pa-slide#pa-slide-1 span.overlay span.arr-top {left: 7.81vw;} 
a.pa-slide span.overlay span.arr-bot {width: 2.19vw; height: 2.19vw; bottom: 6.04vw; left: 7.03vw;}
a.pa-slide#pa-slide-1 span.overlay span.arr-bot {left: 4.16vw;}
a.pa-slide#pa-slide-1 span.overlay {width: 15.63vw;}
a.pa-slide.active#pa-slide-1 span.overlay {width: 15.63vw;}
a.pa-slide#pa-slide-2 span.overlay {width: 17.66vw; left: -3.23vw;}
a.pa-slide.active#pa-slide-2 span.overlay {width: 17.66vw;}
a.pa-slide#pa-slide-3 span.overlay {width: 17.66vw; left: -3.23vw;}
a.pa-slide.active#pa-slide-3 span.overlay {width: 17.66vw;}
a.pa-slide#pa-slide-4 span.overlay {width: 17.66vw; left: -3.23vw;}
a.pa-slide.active#pa-slide-4 span.overlay {width: 17.66vw;}
a.pa-slide#pa-slide-5 span.overlay {width: 17.66vw; left: -3.18vw;}
a.pa-slide.active#pa-slide-5 span.overlay {width: 17.66vw;}
a.pa-slide#pa-slide-6 span.overlay {width: 17.66vw; left: -3.59vw;}
a.pa-slide.active#pa-slide-6 span.overlay {width: 17.66vw;}
a.pa-slide#pa-slide-7 span.overlay {width: 14.69vw;}
.pa-panel {height: 31.15vw;}
.pa-panel p {font-size: 0.94vw; line-height: 1.20vw; padding: 0px 0px 0px 0px; max-width: 13.02vw;}
}

/*************************************************** # SECTION Contact styles ***************************************************/
#contact-law-firm  {
}

#contact-now {
	max-width: 1920px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
}
#contact-now-inner {
	padding: 7.44% 0px 4.94% 0px;
}

.contact-lt {
	width: calc(44.98% - calc(calc(100vw - 1400px) / 2));
	padding: 0px 1% 0px calc(calc(100vw - 1400px) / 2);
}

.contact-rt {
	width: 32.72%;
	padding: 0px 8.95% 0px 12.34%;
}

#contact-text {}

#contact-form {position: relative;}

#contact-text h2 {
	line-height:58px;
	font-size: 48px;
	color: #0065c0;
	padding: 0px 0px 8px 0px;
	font-weight: 700;
}
#contact-text h2 a, #contact-text h2 a:hover {color: #0065c0;}

#contact-text h3 {
	line-height:36px;
	font-size: 30px;
	color: #000000;
	padding: 0% 0px 0px 0px;
	font-weight: 700;
}
#contact-text h3 a,#contact-text h3 a:hover {color: #000000;}

#contact-text p {
	width: 90%;
	line-height:30px;
	font-size: 23px;
	color: #111111;
	padding: 14px 0px 14px 0px;
}

#contact-form p {
	line-height:17px;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 0px 16px 0px;
	text-align: center;
	background: #012e58;
	background: linear-gradient(90deg, rgba(1,46,88,0) 0%, rgba(1,46,88,0) 100%);
}
#contact-form p a {
	color: #ffffff;
	text-decoration: underline;
	font-weight: 400;
}
#contact-form p a:hover {
	color: #cccccc;
	text-decoration: underline;
}
@media only screen and (min-width : 960px) and (max-width : 1919px) {
#contact-text h2 {line-height: 3.02vw; font-size: 2.50vw; padding: 0px 0px 0.42vw 0px;}
#contact-text h3 {line-height: 1.88vw; font-size: 1.56vw;}
#contact-text p {line-height: 1.56vw; font-size: 1.20vw; padding: 0.73vw 0px 0.73vw 0px;}

}
@media only screen and (min-width : 960px) and (max-width : 1719px) {
#contact-form p {line-height:16px;font-size: 13px;padding: 8px 0px 13px 0px;}
}
@media only screen and (min-width : 960px) and (max-width : 1519px) {
#contact-form p {line-height:15px;font-size: 12px;padding: 6px 0px 10px 0px;}
}
@media only screen and (min-width : 960px) and (max-width : 1437px) {
.contact-lt {width: calc(39.99% - 20px);padding: 0px 6% 0px 20px;}
}
@media only screen and (min-width : 960px) and (max-width : 1219px) {
#contact-now-inner {padding: 4.44% 0px 2.94% 0px;}
#contact-form p {line-height:13px;font-size: 11px;padding: 4px 0px 7px 0px;}
}


/*************************************************** # FOOTER styles ***************************************************/
footer {
	background: #012e58;
}

footer-inner {
	max-width: 1920px;
	margin: 0px auto;
	padding: 38px 0px 0px 0px;
	position: relative;
}

#firm-details {
	width: 37.75%;
	float: left;
}

#firm {
	width: 53.93%;
	float: left;
	padding-top: 21px;
}

#location {
	width: 46.07%;
	float: left;
}

#social {
	padding-top: 37px;
	text-align: center;
}

#map {
	width: 32.72%;
	float: right;
	padding-top: 17px;
}

#blog {
	width: 14.2%;
	float: right;
	padding-top: 16px;
}

#sitemap {
	width: 15.3%;
	float: right;
	padding-top: 16px;
}

/*** # footer shared styles ***/
footer h2 {
	line-height:26px;
	font-size: 24px;
	color: #c1e1fe;
	padding: 0px 0px 23px 0px;
	font-weight:700;
	text-transform: uppercase;
}
footer h2 a, footer h2 a:hover {color: #c1e1fe;}

/*** # firm details styles ***/
a.footer-home-link {
	width: 148px;
	height: 102px;
	display: block;
	float:right;
	color: #ffffff;
	text-indent: -99999px;
	margin: 0px 72px 0px 0px;
}

#location p {
	line-height:29px;
	font-size: 23px;
	color: #ffffff;
	padding: 14px 20px 14px 0px;
	font-weight: 300;
}
#location p a {
	line-height:36px;
	font-size: 36px;
	color: #c1e1fe;
	font-weight: 900;
	margin-top: 11px;
	display: block;
}
#location p a:hover {color: #c1e1fe;text-decoration:underline;}

#social div {
	display: inline-block;
	line-height: 60px;
	font-size: 23px;
	color: #ffffff;
	font-weight: 300;
}

a.social {
	width: 60px;
	height: 60px;
	display:inline-block;
	text-indent: -999999px;
	color: #ffffff;
}
a.social:hover {
	filter: Alpha(opacity= 85); 
	-moz-opacity: .85; 
	opacity: .85;
}
a.social.facebook {margin: 0px 20px 0px 28px;}

/*** # map styles ***/
a.map-link {
	width: 100%;
	height: 0px;
	display: block;
	padding-bottom: 37.89%;
	color: #ffffff;
	text-indent: -99999px;
}
/*** # blog styles ***/
#blog ul {
	padding: 0px 20px 0px 0px;
	list-style: none;
	line-height:30px;
	font-size: 23px;
	color: #ffffff;
	font-weight: 300;
}
#blog ul li {
	padding: 0px 0px 23px 0px;
}
#blog ul li.blog-2 {padding: 0px 0px 0px 0px;}
#blog ul li a {
	color: #ffffff;
	font-weight: 300;
	text-decoration: underline;
}
#blog ul li a:hover {
	color: #cccccc;
	text-decoration: underline;
}

/*** # sitemap styles ***/
#sitemap ul {
	padding: 0px 20px 0px 0px;
	list-style: none;
	line-height:30px;
	font-size: 23px;
	color: #ffffff;
	font-weight: 300;
}
#sitemap ul li {
	padding: 0px 0px 8px 0px;
}
#sitemap ul li a {
	color: #ffffff;
	font-weight: 300;
	text-decoration: none;
}
#sitemap ul li a:hover {
	color: #cccccc;
	text-decoration: underline;
}

/*** # disclaimer styles ***/
#disclaimer {
	max-width: 1100px;
	margin: 0px auto;
	padding: 40px 20px 29px 20px;
	text-align:center;
}

#disclaimer p {
	padding: 0px 0px 10px 0px;
	line-height:19px;
	font-size: 16px;
	color: #ffffff;
	font-weight: 300;
}
#disclaimer p a {
	color: #ffffff;
	font-weight: 500;
	text-decoration: none;
}
#disclaimer p a:hover {
	color: #ffffff;
	text-decoration: underline;
}

@media only screen and (min-width : 960px) and (max-width : 1919px) {
footer-inner {padding: 1.97vw 0px 0px 0px;}
footer h2 {line-height: 1.35vw; font-size: 1.25vw; padding: 0px 0px 1.20vw 0px;}
a.footer-home-link {width: 7.71vw; height: 5.31vw; margin: 0px 3.75vw 0px 0px;}
#location p {line-height: 1.51vw; font-size: 1.20vw; padding: 14px 1.04vw 14px 0px;}
#location p a {line-height: 1.88vw; font-size: 1.88vw; margin-top: 0.57vw;}
#blog ul {padding: 0px 1.04vw 0px 0px; line-height: 1.51vw; font-size: 1.20vw;}
#blog ul li {padding: 0px 0px 1.20vw 0px;}
#sitemap ul {padding: 0px 1.04vw 0px 0px; line-height: 1.56vw; font-size: 1.20vw;}
#social div {line-height: 3.13vw; font-size: 1.20vw;}
a.social {width: 3.13vw; height: 3.13vw;}
a.social.facebook {margin: 0px 1.04vw 0px 1.46vw;}
}
@media only screen and (min-width : 960px) and (max-width : 1619px) {
a.footer-home-link {width: 125px;height: 86px;}
#social div {line-height: 50px; font-size: 19px;}
a.social {width: 50px; height: 50px;}
a.social.facebook {margin: 0px 16px 0px 23px;}
}
/******************************************** # Styles Tablet and Mobile SHARED ********************************************/
@media only screen and (max-width : 959px) {
/* sidebar */
.quote-sb {padding: 17px 20px 12px 20px;}
.quote-sb h2 {line-height:36px;font-size: 26px;}
.quote-sb h2 span {margin-top:22px;}
.related-links-alt {max-width: none;width:calc(100% + 40px);padding: 15px 0px 20px 0px;margin-left:-20px;}
.related-links-alt h2 {line-height: 21px; font-size: 20px; padding: 0px 0px 6px 20px;}
.related-links-alt ul {padding: 0px 20px 0px 20px; font-size: 14px; line-height: 16px;}
.related-links-alt ul li {padding: 6px 6px 6px 0px;}
/* index content 2 */
#sec2-iwrap {padding: 40px 0px 20px 0px;}
.sec2-lt {width: 56%;}
.sec2-rt {width: 40%;margin-left: 4%;}
#sec2 h2 {line-height: 22px; font-size: 18px;}
#sec2 p {line-height: 22px; font-size: 14px;padding: 11px 0px 11px 0px;}
/* index content 3 */
#sec3-iwrap {padding: 40px 0px 20px 0px;}
.sec3-lt {width: 62%;}
.sec3-rt {width: 35%;margin-left: 3%;}
.sec3-lt h2 {line-height: 22px; font-size: 18px;}
.sec3-lt p {line-height: 22px; font-size: 14px;padding: 11px 0px 11px 0px;}
.sec3-lt h3 {line-height: 22px; font-size: 16px;letter-spacing: -5;}
/* practice areas */
#our-practice-areas {padding: 0px 0px 0px 0px;overflow:hidden;}
#practice-areas {height: 37.69vw;}
a.pa-slide {font-size: 1.55vw; line-height: 1.46vw; height: 4.38vw; padding: 0.73vw 0px 0.73vw 0px; top: 16.66vw;}
a.pa-slide span.overlay {height: 37.69vw; top: -16.66vw;}
a.pa-slide span.overlay span.arr-top { display:none;}
a.pa-slide span.overlay span.arr-bot { display:none;}
a.pa-slide#pa-slide-1 {left:-4px;width:12.34%;}
a.pa-slide#pa-slide-1 span.overlay {width:19.37vw;}
a.pa-slide.active#pa-slide-1 span.overlay {width:19.89vw;}
a.pa-slide#pa-slide-2 {left:15.1%;width:13.95%;}
a.pa-slide#pa-slide-2 span.overlay {width:22.5vw;left:-4.0vw;}
a.pa-slide.active#pa-slide-2,a.pa-slide.inactive#pa-slide-2 {left:15.1%;}
a.pa-slide.active#pa-slide-2 span.overlay {width:22.5vw;}
a.pa-slide#pa-slide-3 {left:29.05%;width:14.06%;}
a.pa-slide#pa-slide-3 span.overlay {width:22.5vw;left:-4.0vw;}
a.pa-slide.active#pa-slide-3, a.pa-slide.inactive#pa-slide-3 {left:29.05%;}
a.pa-slide.active#pa-slide-3 span.overlay {width:22.5vw;}
a.pa-slide#pa-slide-4 {left:43.11%;width:14.16%;}
a.pa-slide#pa-slide-4 span.overlay {width:22.5vw;left:-4.0vw;}
a.pa-slide.active#pa-slide-4,a.pa-slide.inactive#pa-slide-4 {left:43.11%;}
a.pa-slide.active#pa-slide-4 span.overlay {width:22.5vw;}
a.pa-slide#pa-slide-5 {left:57.27%;width:14.16%;}
a.pa-slide#pa-slide-5 span.overlay {width:22.5vw;left:-4.0vw;}
a.pa-slide.active#pa-slide-5,a.pa-slide.inactive#pa-slide-5 {left:57.27%;}
a.pa-slide.active#pa-slide-5 span.overlay {width:22.5vw;}
a.pa-slide#pa-slide-6 {left:71.43%;width:14.06%;}
a.pa-slide#pa-slide-6 span.overlay {width:22.5vw;left:-4.1vw;}
a.pa-slide.active#pa-slide-6,a.pa-slide.inactive#pa-slide-6 {left:71.43%;}
a.pa-slide.active#pa-slide-6 span.overlay {width:22.5vw;}
a.pa-slide#pa-slide-7 {right:-2px;width:14.47%;}
a.pa-slide#pa-slide-7 span.overlay {width:18.75vw;right:0;}

/* contact */
#contact-now {padding:10px;background: #012e58;}
#contact-now-inner {padding: 35px 20px 25px 20px;border:2px solid #c1e1fe;}
.contact-lt {width: 50%;padding: 0px 0px 0px 0px;}
.contact-rt {width: 46%;padding: 0px 0px 0px 4%;}
#contact-text {max-width: none;}
#contact-form {max-width: none;padding: 0px 0px;}
#contact-text h2 {line-height:30px;font-size: 26px;padding: 0px 0px 8px 0px; color:#ffffff;}
#contact-text h3 {line-height:24px;font-size: 22px; color:#ffffff;}
#contact-text p {font-size: 16px;line-height: 20px;padding: 8px 0px;color:#ffffff;}	
#contact-form p {line-height:14px;font-size: 12px;padding: 8px 0px 12px 0px;}
/* footer */
footer-inner {padding: 25px 0px 0px 0px;}
#firm-details {width: 55%;}
#firm {width: 125px;padding: 21px 30px 0px 20px;}
#location {width: calc(100% - 175px);}
#social {padding: 17px 0px 0px 20px;text-align: left;}
#map {width: 45%;padding-top: 17px;}
#blog {width: calc(48% - 20px);float: right;padding: 26px 20px 0px 0px;}
#sitemap {width: calc(48% - 20px);float: left;padding: 26px 0px 0px 20px;}
footer h2 {line-height: 16px; font-size: 16px; padding: 0px 0px 11px 0px;}
a.footer-home-link {width: 125px;height: 86px; margin: 0px 0px 0px 0px;}
#location p {line-height: 18px; font-size: 14px; padding: 14px 9px 14px 0px;}
#location p a {line-height: 18px; font-size: 18px; margin-top: 5px;}
#blog ul {padding: 0px 9px 0px 0px; line-height: 20px; font-size: 16px;}
#blog ul li {padding: 0px 0px 11px 0px;}
#sitemap ul {padding: 0px 9px 0px 0px; line-height: 20px; font-size: 16px;}
a.footer-home-link {width: 125px;height: 86px;}
#social div {line-height: 30px; font-size: 14px;}
a.social {width: 30px; height: 30px;}
a.social.facebook {margin: 0px 9px 0px 14px;}
#disclaimer {padding: 30px 20px 10px 20px;}
#disclaimer p {line-height:16px;font-size: 13px;}
}
/******************************************** # Styles Tablet ONLY ********************************************/
@media only screen and (min-width : 640px) and (max-width : 959px) {
.related-links {width: calc(100% - 40px);padding: 20px 40px 45px 40px; margin-left: -20px;}
.related-links ul {padding: 0px 0px 0px 0px;}
.related-links ul li {width: calc(50% - 20px);float:left;padding: 6px 20px 6px 0px;}

}
/******************************************** # Styles Mobile ONLY  ********************************************/
@media only screen and (min-width : 1px) and (max-width : 639px) {
/* sidebar */
.related-links {width: 100%;padding: 20px 20px 25px 20px;font-size: 16px;line-height: 20px;margin-left: -20px;margin-bottom:20px;}
.related-links h2 {line-height:28px;font-size: 24px;padding: 0px 0px 7px 0px;}
.related-links ul {font-size: 16px;line-height: 20px;}
.related-links ul li {padding: 10px 0px 10px 0px;}
.related-links ul li a span {padding: 0px 18px 0px 0px;background-position: right 5px top 5px;}
.related-links ul li a:hover span {background-position: right 0px top 5px;}
.quote-sb {padding: 17px 0px 12px 0px;}
.quote-sb h2 {line-height:26px;font-size: 22px;}
.quote-sb h2 span {margin-top:5px;}
/* index content 2 */
#sec2-iwrap {padding: 20px 3px 20px 3px;}
.sec2-lt {width: auto;float: none;}
.sec2-rt {width: 30%;margin: 0px 0px 20px 20px;float: right;}
/* index content 3 */
#sec3-iwrap {padding: 20px 8px 0px 8px;}
.sec3-lt {width: auto;}
.sec3-rt {width: auto;margin-left: auto;}
/* practice areas */
#practice-areas {height: auto;}
a.pa-slide {position:relative;float:left;font-size: 14px;line-height: 18px;height: 54px;padding: 23px 0px 23px 0px;top: inherit; text-shadow: 0px 0px 3px rgba(0,0,0,1);}
a.pa-slide#pa-slide-1 {padding-left: 0px;}
a.pa-slide span.overlay {display:none;}
a.pa-slide#pa-slide-1 strong {width:auto;}
a.pa-slide#pa-slide-1 {left: inherit;width:50%;text-align:center;background: #000000;}
a.pa-slide#pa-slide-2 {left:inherit;width:50%;background: #000000;}
a.pa-slide#pa-slide-3 {left:inherit;width:50%;background: #000000;}
a.pa-slide#pa-slide-4 {left:inherit;width:50%;background: #000000;}
a.pa-slide#pa-slide-5 {left:inherit;width:50%;background: #000000;}
a.pa-slide#pa-slide-6 {left: inherit;width:50%;background: #000000;}
a.pa-slide#pa-slide-7 {right: inherit;width:100%;background: #000000;}

/* contact */
#contact-now-inner {padding: 15px 20px 20px 20px;border:2px solid #c1e1fe;}
.contact-lt {width: auto;padding: 0px 0px 20px 0px;}
.contact-rt {width: auto;padding: 0px 0px 0px 0px;}
/* footer */
footer-inner {padding: 25px 0px 0px 0px;}
#firm-details {width: 310px;margin:0px auto;float:none;}
#firm {width: 125px;padding: 21px 30px 0px 20px;}
#location {width: calc(100% - 175px);}
#social {padding: 17px 0px 0px 0px;text-align: center;}
#map {width: 90%;padding-top: 17px;}
#sitemap ul li {padding: 0px 0px 15px 0px;}
#disclaimer {padding: 20px 20px 10px 20px;}
#disclaimer p {line-height:13px;font-size: 11px;}
}
/******************************************** # Styles THIN Mobile ONLY  ********************************************/
@media only screen and (min-width : 1px) and (max-width : 459px) {
a.pa-slide {padding: 13px 0px 13px 0px;}
.quote-sb h2 {line-height:22px;font-size: 18px;}
}


